Cisco Warns of WebEx Flaws

Monday Dec 21st 2009 by Kara Reeder
Share:

Older versions of WRF Player for Windows, Mac OS X and Linux are vulnerable.

A security advisory by Cisco warns of new vulnerabilities in its WebEx conferencing tool, reports V3.co.uk. According to the advisory,

Multiple buffer overflow vulnerabilities exist in the Cisco WebEx Recording Format (WRF) Player.

Older versions of the WRF Player for Windows, Mac OS X and Linux are all vulnerable to an attack that could remotely install code on a targeted machine. Although the tool should look for an update on launching, Cisco says users should sure that their systems are patched.

Share:
Home
Mobile Site | Full Site
Copyright 2017 © QuinStreet Inc. All Rights Reserved